
Figure - Bug #115700
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】点击文字-隐藏通知，会直接跳转到设置页面
2023-02-01 16:22 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302011304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-02

Test Type: ST Root cause: UI调整

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开通知中心

2、展开隐藏通知

3、点击文字-隐藏通知

【预期结果】

3、设备无反应

【实际结果】

3、会直接跳转到设置页面

History

#1 - 2023-02-01 20:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178740 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Disable click events for hidden notification labelsTC-RID: 1201-0201902IssueID: TS-R-BUG-115700Change-Id:

I8d665b5fc13c40568aed59b197b4a17d34b799d4

#2 - 2023-02-01 20:42 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-02
- Root cause set to UI调整

#3 - 2023-02-02 10:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

2.2

验证通过

#4 - 2023-02-02 10:57 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-02-01 16-10-40.mp4 12.8 MB 2023-02-01 CD TEST-方永红
